#wowslider-container3 { 
/*	overflow: hidden */
	zoom: 1; 
	position: relative; 
	/*width:982px;
	height:382px;
	background-image: url(bg.png);*/
	width:600px;
	height:380px;
	margin:0 auto;
	z-index:100;
	
}
#wowslider-container3 ul{
	list-style:none;
	margin:0;
	padding:0;
}
#wowslider-container3 .ws_images{
	position: absolute;
	left:11px;
	top:11px;
	/*width:960px;
	height:360px;*/
	width:580px;
	height:360px;
	overflow:hidden;
	z-index: 0;
}
#wowslider-container3 .ws_images a{
	color:transparent;
}

#wowslider-container3 .ws_images img{
	top:0;
	left:0;
	border:none 0;
	max-width: none;
	margin-left:45px;
	margin-top:20px;
}
#wowslider-container3 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container3  .ws_bullets { 
	font-size: 0px; 
	padding: 10px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container3  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container3 .ws_bullets a { 
	width:22px;
	height:22px;
	background: url(bullet.png) left top;
	float: left; 
	text-indent: -4000px; 
	position:relative;
	color:transparent;
}
#wowslider-container3 .ws_bullets a.ws_selbull, #wowslider-container3 .ws_bullets a:hover{
	background-position: 0 100%;
}
#wowslider-container3 a.ws_next, #wowslider-container3 a.ws_prev {
	position:absolute;
	display:block;
	top:50%;
	margin-top:-15px;
	z-index:60;
	height: 38px;
	width: 38px;
	background-image: url(arrows.png);
}
#wowslider-container3 a.ws_next{
	background-position: 100% 0;
	right:21px;
}
#wowslider-container3 a.ws_prev {
	left:21px;
	background-position: 0 0; 
}
* html #wowslider-container3 a.ws_next,* html #wowslider-container3 a.ws_prev{display:block}
#wowslider-container3:hover a.ws_next, #wowslider-container3:hover a.ws_prev {display:block}

#wowslider-container3 .ws-title{
	position:absolute;
	display:block;
	bottom:12px;
	/*bottom: 21px;
	left: 5px;
	padding:10px;
	margin:3px 3px 3px 20px;
	background-color:white;
	box-shadow:0 0 2px #CCC;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	z-index: 50;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	opacity:0.5;*/
	color:#FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left:80px;
	margin-right:70px;
}

#wowslider-container3 .ws-title div{
	padding-top:5px;
	font-size: 12px;
}

#wowslider-container3 .ws-title strong{ font-size:1.2em; line-height:21px; bottom:-9px; }

/*#wowslider-container3  a.wsl{
	display:none;
}*//* bottom center */
#wowslider-container3  .ws_bullets {
    top: 11px;
    right: 11px;
	margin-top: -5px;
	margin-right: -5px;
}

#wowslider-container3 ul{
	position:relative;
	width: 400%; 
	left:0%;
	animation: wsBasic 13.6s infinite;
	-moz-animation: wsBasic 13.6s infinite;
	-webkit-animation: wsBasic 13.6s infinite;
}
#wowslider-container3 ul li{
	float:left;
	width:960px;
}
@keyframes wsBasic{0%{left:-0%} 24.26%{left:-0%} 25%{left:-100%} 49.26%{left:-100%} 50%{left:-200%} 74.26%{left:-200%} 75%{left:-300%} 99.26%{left:-300%} }
@-moz-keyframes wsBasic{0%{left:-0%} 24.26%{left:-0%} 25%{left:-100%} 49.26%{left:-100%} 50%{left:-200%} 74.26%{left:-200%} 75%{left:-300%} 99.26%{left:-300%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 24.26%{left:-0%} 25%{left:-100%} 49.26%{left:-100%} 50%{left:-200%} 74.26%{left:-200%} 75%{left:-300%} 99.26%{left:-300%} }

#wowslider-container3 .ws_bullets  a img{
	text-indent:0;
	display:block;
	top:20px;
	left:-120px;
	visibility:hidden;
	position:absolute;
    -moz-box-shadow: 0 0 5px #FFF;
	box-shadow: 0 0 5px #FFF;
    border: 2px solid #000;
	border-radius:4px;
	-moz-border-radius:4px;
	max-width:none;
}
#wowslider-container3 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container3 .ws_bulframe div div{
	/*height:90px;*/
	height:120px;
	overflow:visible;
	position:relative;
}
#wowslider-container3 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:220px;
	background-color:transparent !important;
}
#wowslider-container3  .ws_bullets .ws_bulframe{
	display:none;
	top:25px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    -moz-box-shadow: 0 0 5px #FFF;
	box-shadow: 0 0 5px #FFF;
    border: 2px solid #CCC;
	border-radius:4px;
	-moz-border-radius:4px;
}
#wowslider-container3 .ws_bulframe span{
	display:block;
	position:absolute;
	top:-8px;
	margin-left:1px;
	left:120px;
	background:url(./triangle.png);
	width:15px;
	height:6px;
}

/* ie7*/
*:first-child+html #wowslider-container3 .ws-title{ width: 500px;}
*:first-child+html ul.nav li{display: inline;}
*:first-child+html .contForm input{line-height: 18px!important;}